Bug 1571310 - Unable to select storage manager from drop down list through classic UI
Summary: Unable to select storage manager from drop down list through classic UI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: API
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.2
Assignee: abellott
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On: 1500262
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 13:42 UTC by Satoe Imaishi
Modified: 2018-05-07 20:50 UTC (History)
19 users (show)

Fixed In Version: 5.9.2.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1500262
Environment:
Last Closed: 2018-05-07 20:49:42 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:50:16 UTC

Comment 2 Ido Ovadia 2018-05-03 06:47:39 UTC
Verified
========
5.9.2.4

Comment 5 errata-xmlrpc 2018-05-07 20:49:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.